.location-card.style-2 .content-wrapper{
  margin: 10px 24px;
}
.location-card.style-2 .content-wrapper .content-inner .content-title a{
  font-size: 18px;
}
.location-card.style-2 .content-wrapper .content-inner .time-zone{
  padding-top: 14px;
  padding-bottom: 6px;
  margin-top: 4px;
}

.image_fenmian
 {
    min-height: 261px;
    max-height: 261px;
    height: 261px;
    width: 100%;
    display: block;
}

.review {
    position: absolute;
    top: 10%;
    right: 5.7%;
    z-index: 1;
    display: flex;
    align-items: center;
    background-color: #fff;
    gap: 4px;
    border-radius: 18px;
    padding: 10px 10px;
}

.review span {
    font-size: 14px;
    font-weight: 400;
    line-height: 11px;
    color: #f38035;
}
.review span {
    font-size: 14px;
    font-weight: 400;
    line-height: 11px;
    color: #f38035;
}
.basic-pagination2 {
  margin-top: 64px;
  margin-bottom: 0px;
  display: inline-flex;
  width: 100%;
  align-items: center;
  gap: 12px;
  flex-wrap: wrap;
}

.header-menu-area.sticky_menu{
  box-shadow: none !important;
}


.header-menu-area.sticky_menu{
  border-bottom: 1px solid #e4e4e4;
}

.advantage-box{
  color: #333;
}
.advantage-title{
    font-size: 20px;
    font-weight: 600;
    margin-top: 7px;
}

.advantage-detail{
  font-size: 14px;
}

.xianlu_tag span {
    margin-bottom: 5px;
    display: inline-block;
    margin-right: 2%;
    border-radius: 5px;
    border: 1px dashed var(--tgas-border-color);
    color: var(--tags-color);
    line-height: 16px;
    padding: 2px 6px;
    font-size: 14px;
}

.xianlu_product{
    font-size: 14px;
    color: #888;
    margin-top: 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    min-height: 40px;
}

.xianlu_tag {
  width: 100%;
  height: 35px;
  overflow: hidden;
  line-height: normal;
}